/*
   دوشنبه, 13 آذر 19:59:45 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.Part ADD
	AddedTaxOnProfit Bit Null
GO
ALTER TABLE dbo.Part SET (LOCK_ESCALATION = TABLE)
GO

Update dbo.Part Set AddedTaxOnProfit = 0
Go

COMMIT


-- حذف پارامتری که از دیتابیس به سورس منتقل شده است
Delete From 
	SystemParametersPerOfficeDetail 
Where 
	SubjectKey In ('ForeignCurrencyActive','MultiLanguageActive')
